2019-03-22 07:06 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002136NetSurf[All Projects] Generalpublic2015-03-10 11:04
ReporterDavid Pitt 
Assigned ToDaniel Silverstone 
SeverityminorReproducibilitysometimes 
StatusclosedResolutionfixed 
PlatformRaspberry PiOSRISC OSOS Version5.21
Product Version3.1 
Target Version3.2Fixed in Version3.2 
Summary0002136: Google hanging
DescriptionSee NetSurf mailing list, "Google hanging", 2 June 2014.

Netsurf stalls showing "Fetching, Fetching, Processing" in the bottom info bar on page changes in Google's results display.
Steps To ReproduceSearch for anything then click 'Next' at the bottom of the page, I see the stall about 1 in 5 times.

To attempt to high-light the issue in the log Netsurf was left in the stalled state for one minute before quitting.
TagsNo tags attached.
Fixed in CI build #1946
Reported in CI build #1932
URL of problem pagehttp://www.google.co.uk
Attached Files

-Relationships
+Relationships

-Notes
Vincent Sanders

~0000363

Vincent Sanders (administrator)

this appears to be a llcache notification issue.
Vincent Sanders

~0000364

Vincent Sanders (administrator)

We believe this has been fixed in CI build 1946. Please can you verify this and let me know.
David Pitt

~0000365

David Pitt (reporter)

I can confirm it is now fixed. Many thanks.
Vincent Sanders

~0000703

Vincent Sanders (administrator)

Confirmed fixed in 3.2 release
+Notes

-Issue History
Date Modified Username Field Change
2014-06-02 09:37 David Pitt New Issue
2014-06-02 09:37 David Pitt File Added: nslog.zip
2014-06-03 16:03 Vincent Sanders Note Added: 0000363
2014-06-03 16:03 Vincent Sanders Assigned To => Daniel Silverstone
2014-06-03 16:03 Vincent Sanders Status new => confirmed
2014-06-03 16:03 Vincent Sanders Category RISC OS-specific => General
2014-06-03 16:03 Vincent Sanders OS Version OS5.21 => 5.21
2014-06-03 16:03 Vincent Sanders Target Version => 3.2
2014-06-03 22:02 Vincent Sanders Note Added: 0000364
2014-06-03 23:22 Vincent Sanders Status confirmed => feedback
2014-06-04 04:57 David Pitt Note Added: 0000365
2014-06-04 04:57 David Pitt Status feedback => assigned
2014-06-04 08:39 Vincent Sanders Fixed in CI build # => 1946
2014-06-04 08:39 Vincent Sanders Status assigned => resolved
2014-06-04 08:39 Vincent Sanders Resolution open => fixed
2014-06-04 08:39 Vincent Sanders Fixed in Version => 3.2
2015-03-10 11:04 Vincent Sanders Note Added: 0000703
2015-03-10 11:04 Vincent Sanders Status resolved => closed
+Issue History